Subject: BVG verbietet Wahlcomputer
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 03 Mar 2009 11:19:11 +0000

Und wiedermal muss das Bundesverfassungsgericht entscheiden, was jeder
vernuenftiger Mensch sowieso haette wissen koennen:

  Die bisherigen Wahlcaomputer sind verfassungswidrig!

Leider ist das keine Generalabfuhr an so unsinnige Sachen, sondern
verbietet nur den Einsatz der aktuellen Geraete. Ich hoffe, dass die 
Politiker trotzdem auf jeden weiteren Einsatz verzichten und wir nicht
jedesmal nachweisen muessen, dass die Geraete fehlerhaft sind und dann
immer und immer wieder vors BVG ziehen muessen. Mehr gibts unter [1].

[1] http://www.bverfg.de/entscheidungen/cs20090303_2bvc000307.html